---
draft: true
title: 0000 Template
---

# Title

- Date proposed: yyyy-mm-dd
- RFC MR: <https://gitlab.archlinux.org/archlinux/rfcs/-/merge_requests/0000>
  **update this number after RFC merge request has been filed**

## Summary

Short description, 1-2 sentences.

## Motivation

Introduce the topic.
If this is a not-well-known section of Arch Linux, a detailed explanation of the background is recommended.

Some example points of discussion:

- What specific problems are you facing right now that you're trying to address?
- Are there any previous discussions? Link to them and summarize them (don't force your readers to read them though!).
- Is there any precedent set by other software? If so, link to resources.

## Specification

A concrete, thorough explanation of what is being planned.

## Drawbacks

Carefully consider every possible objection and issue with your proposal.
This section should be updated as feedback comes in from discussion.

## Unresolved Questions

Are there any portions of your proposal which need to be discussed with the community before the RFC can proceed? Be careful here, an RFC with a lot of remaining questions is likely to be stalled.
If your RFC is mostly unresolved questions and not too much substance, it may not be ready.

## Alternatives Considered

A list of alternatives, that have been considered and offer equal or similar features to the proposed change.
